
#slides {
	float: left;
	width: 515px;
	height: 342px;	
	position: relative;
	background: #f0f0f0;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:515px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:515px;
	height:342px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next, #slides .prev {
	position:absolute;
	top:153px;
	left: 10px;
	display:block;
	z-index:101;
}

#slides .next {
	left:471px;
}

/*
	Pagination
*/

.pagination {
	position: absolute;
	bottom: -20px;
	right: 20px;
	width:100px;
	z-index: 10000;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/slider/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

ul.instr_list{
	float: left;
}

ul.instr_list li{
	float: left;
	padding: 0 17px 17px 0;
}

ul.instr_list li a img{
	border: 1px solid #DBDBDB;
	border-radius: 7px;
	padding: 2px;
}